<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="collection view cell content view" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Login View-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController storyboardIdentifier="LoginView" id="BYZ-38-t0r" customClass="LoginView" customModule="carrusel" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="v9D-mx-GvR">
                                <rect key="frame" x="45" y="418" width="324" height="60"/>
                                <color key="backgroundColor" red="0.79062124399038458" green="0.18471575116777753" blue="0.064885590842406707" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="gjP-MH-Foj"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="boldSystem" pointSize="17"/>
                                <state key="normal" title="INICIAR">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <color key="titleShadowColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="auth:" destination="BYZ-38-t0r" eventType="touchUpInside" id="vWC-p6-nYc"/>
                                </connections>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="v9D-mx-GvR" secondAttribute="trailing" constant="45" id="4VV-oo-KpD"/>
                            <constraint firstItem="v9D-mx-GvR" firstAttribute="centerY" secondItem="8bC-Xf-vdC" secondAttribute="centerY" id="P92-8a-SWh"/>
                            <constraint firstItem="v9D-mx-GvR" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="45" id="Zlg-ca-akO"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="btnLogin" destination="v9D-mx-GvR" id="eKD-uz-yGC"/>
                        <segue destination="13I-r4-kPO" kind="show" identifier="HomeView" id="tha-E5-3bt"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="137.68115942028987" y="118.52678571428571"/>
        </scene>
        <!--Home-->
        <scene sceneID="jKH-6D-RW5">
            <objects>
                <placeholder placeholderIdentifier="IBFirstResponder" id="6JY-Tn-68I" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
                <viewController storyboardIdentifier="HomeView" modalPresentationStyle="fullScreen" id="AzC-eP-OfG" customClass="HomeView" customModule="carrusel" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="1ib-Nz-DoL">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="842"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="WgP-GQ-94j">
                                <rect key="frame" x="0.0" y="56" width="414" height="752"/>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="poster" rowHeight="410" id="yzf-ti-4FU" customClass="PosterTableViewCell" customModule="carrusel" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="24.5" width="414" height="410"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="yzf-ti-4FU" id="ZA5-mW-JAe">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="410"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="iy1-Vv-Tm5">
                                                    <rect key="frame" x="0.0" y="0.0" width="414" height="410"/>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="IXb-Le-5Te">
                                                        <size key="itemSize" width="157" height="226"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                    <cells>
                                                        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="cellPoster" id="MLp-ZP-0Qx" customClass="ItemPosterCollectionViewCell" customModule="carrusel" customModuleProvider="target">
                                                            <rect key="frame" x="0.0" y="92" width="157" height="226"/>
                                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                            <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="LMW-CC-Ox9">
                                                                <rect key="frame" x="0.0" y="0.0" width="157" height="226"/>
                                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                                <subviews>
                                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="G2s-0F-o6w">
                                                                        <rect key="frame" x="0.0" y="0.0" width="157" height="226"/>
                                                                        <subviews>
                                                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="dWj-XL-0M4">
                                                                                <rect key="frame" x="0.0" y="0.0" width="157" height="226"/>
                                                                            </imageView>
                                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ylZ-8W-edJ">
                                                                                <rect key="frame" x="0.0" y="181" width="157" height="45"/>
                                                                                <color key="backgroundColor" white="0.0" alpha="0.5" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                <constraints>
                                                                                    <constraint firstAttribute="height" constant="45" id="KkJ-TC-3pH"/>
                                                                                </constraints>
                                                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                <color key="highlightedColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                            </label>
                                                                        </subviews>
                                                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="trailing" secondItem="dWj-XL-0M4" secondAttribute="trailing" id="5pf-9F-mMo"/>
                                                                            <constraint firstAttribute="bottom" secondItem="ylZ-8W-edJ" secondAttribute="bottom" id="XoO-Jy-P5u"/>
                                                                            <constraint firstItem="dWj-XL-0M4" firstAttribute="top" secondItem="G2s-0F-o6w" secondAttribute="top" id="ehb-rV-mvx"/>
                                                                            <constraint firstItem="dWj-XL-0M4" firstAttribute="leading" secondItem="G2s-0F-o6w" secondAttribute="leading" id="gML-4S-B4e"/>
                                                                            <constraint firstItem="ylZ-8W-edJ" firstAttribute="leading" secondItem="G2s-0F-o6w" secondAttribute="leading" id="lE1-Ys-tYa"/>
                                                                            <constraint firstAttribute="trailing" secondItem="ylZ-8W-edJ" secondAttribute="trailing" id="meU-0U-y4d"/>
                                                                            <constraint firstAttribute="bottom" secondItem="dWj-XL-0M4" secondAttribute="bottom" id="sMX-gY-3O1"/>
                                                                        </constraints>
                                                                    </view>
                                                                </subviews>
                                                                <constraints>
                                                                    <constraint firstItem="G2s-0F-o6w" firstAttribute="leading" secondItem="LMW-CC-Ox9" secondAttribute="leading" id="Msb-bh-xMj"/>
                                                                    <constraint firstAttribute="bottom" secondItem="G2s-0F-o6w" secondAttribute="bottom" id="Qen-c6-Qbg"/>
                                                                    <constraint firstItem="G2s-0F-o6w" firstAttribute="top" secondItem="LMW-CC-Ox9" secondAttribute="top" id="ktt-56-Oxk"/>
                                                                    <constraint firstAttribute="trailing" secondItem="G2s-0F-o6w" secondAttribute="trailing" id="t2Y-Kq-Jwd"/>
                                                                </constraints>
                                                            </collectionViewCellContentView>
                                                            <size key="customSize" width="157" height="226"/>
                                                            <connections>
                                                                <outlet property="imgCover" destination="dWj-XL-0M4" id="WrQ-MF-wbF"/>
                                                                <outlet property="lblTitle" destination="ylZ-8W-edJ" id="xsz-qV-5eB"/>
                                                            </connections>
                                                        </collectionViewCell>
                                                    </cells>
                                                </collectionView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstItem="iy1-Vv-Tm5" firstAttribute="leading" secondItem="ZA5-mW-JAe" secondAttribute="leading" id="CjP-Xc-9du"/>
                                                <constraint firstAttribute="trailing" secondItem="iy1-Vv-Tm5" secondAttribute="trailing" id="eJx-jg-rx2"/>
                                                <constraint firstAttribute="bottom" secondItem="iy1-Vv-Tm5" secondAttribute="bottom" id="h5w-gM-AAV"/>
                                                <constraint firstItem="iy1-Vv-Tm5" firstAttribute="top" secondItem="ZA5-mW-JAe" secondAttribute="top" id="waM-9y-MSV"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="collectionView" destination="iy1-Vv-Tm5" id="llM-w2-pSa"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="thumb" rowHeight="214" id="f3I-G0-32u" customClass="ThumbTableViewCell" customModule="carrusel" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="434.5" width="414" height="214"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="f3I-G0-32u" id="XlF-T3-H5q">
                                            <rect key="frame" x="0.0" y="0.0" width="414" height="214"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" dataMode="prototypes" translatesAutoresizingMaskIntoConstraints="NO" id="Kbj-Qb-a8p">
                                                    <rect key="frame" x="0.0" y="0.0" width="414" height="214"/>
                                                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                                    <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="yQe-ip-4wj">
                                                        <size key="itemSize" width="213" height="116"/>
                                                        <size key="headerReferenceSize" width="0.0" height="0.0"/>
                                                        <size key="footerReferenceSize" width="0.0" height="0.0"/>
                                                        <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                                    </collectionViewFlowLayout>
                                                    <cells>
                                                        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="cellThumb" id="0pw-rP-xAT" customClass="ItemThumbCollectionViewCell" customModule="carrusel" customModuleProvider="target">
                                                            <rect key="frame" x="0.0" y="49" width="213" height="116"/>
                                                            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                            <collectionViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" insetsLayoutMarginsFromSafeArea="NO" id="L3Y-tx-Pjd">
                                                                <rect key="frame" x="0.0" y="0.0" width="213" height="116"/>
                                                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                                                <subviews>
                                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="VwH-dQ-LMl">
                                                                        <rect key="frame" x="0.0" y="0.0" width="213" height="116"/>
                                                                    </imageView>
                                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8gv-Hv-UuN">
                                                                        <rect key="frame" x="0.0" y="76" width="213" height="40"/>
                                                                        <color key="backgroundColor" white="0.0" alpha="0.5" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <constraints>
                                                                            <constraint firstAttribute="height" constant="40" id="Cbt-RK-aL0"/>
                                                                        </constraints>
                                                                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                                        <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        <nil key="highlightedColor"/>
                                                                    </label>
                                                                </subviews>
                                                                <constraints>
                                                                    <constraint firstAttribute="bottom" secondItem="8gv-Hv-UuN" secondAttribute="bottom" id="0NX-bH-nrk"/>
                                                                    <constraint firstAttribute="bottom" secondItem="VwH-dQ-LMl" secondAttribute="bottom" id="1ka-2J-lj8"/>
                                                                    <constraint firstItem="VwH-dQ-LMl" firstAttribute="leading" secondItem="L3Y-tx-Pjd" secondAttribute="leading" id="H3H-3b-CO5"/>
                                                                    <constraint firstAttribute="trailing" secondItem="8gv-Hv-UuN" secondAttribute="trailing" id="cDV-hM-TYD"/>
                                                                    <constraint firstItem="8gv-Hv-UuN" firstAttribute="leading" secondItem="L3Y-tx-Pjd" secondAttribute="leading" id="h9x-XA-5hA"/>
                                                                    <constraint firstAttribute="trailing" secondItem="VwH-dQ-LMl" secondAttribute="trailing" id="hQD-YH-PvO"/>
                                                                    <constraint firstItem="VwH-dQ-LMl" firstAttribute="top" secondItem="L3Y-tx-Pjd" secondAttribute="top" id="xsV-KL-8uY"/>
                                                                </constraints>
                                                            </collectionViewCellContentView>
                                                            <size key="customSize" width="213" height="116"/>
                                                            <connections>
                                                                <outlet property="imgCover" destination="VwH-dQ-LMl" id="Ufo-R2-eg6"/>
                                                                <outlet property="lblTitle" destination="8gv-Hv-UuN" id="v8T-zw-gqT"/>
                                                            </connections>
                                                        </collectionViewCell>
                                                    </cells>
                                                </collectionView>
                                            </subviews>
                                            <constraints>
                                                <constraint firstAttribute="bottom" secondItem="Kbj-Qb-a8p" secondAttribute="bottom" id="GeK-Py-Vxx"/>
                                                <constraint firstItem="Kbj-Qb-a8p" firstAttribute="leading" secondItem="XlF-T3-H5q" secondAttribute="leading" id="dal-eb-HtR"/>
                                                <constraint firstItem="Kbj-Qb-a8p" firstAttribute="top" secondItem="XlF-T3-H5q" secondAttribute="top" id="eLI-nB-CGv"/>
                                                <constraint firstAttribute="trailing" secondItem="Kbj-Qb-a8p" secondAttribute="trailing" id="mOt-M1-avt"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="collectionThumbView" destination="Kbj-Qb-a8p" id="atB-4i-wrU"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="rrO-Rl-JUA"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="rrO-Rl-JUA" firstAttribute="bottom" secondItem="WgP-GQ-94j" secondAttribute="bottom" id="1mJ-zT-TG1"/>
                            <constraint firstItem="WgP-GQ-94j" firstAttribute="leading" secondItem="rrO-Rl-JUA" secondAttribute="leading" id="EPa-E2-fHw"/>
                            <constraint firstItem="rrO-Rl-JUA" firstAttribute="trailing" secondItem="WgP-GQ-94j" secondAttribute="trailing" id="MhO-vz-hFz"/>
                            <constraint firstItem="WgP-GQ-94j" firstAttribute="top" secondItem="rrO-Rl-JUA" secondAttribute="top" id="n1z-88-w9C"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Home" id="zvU-vl-uCu"/>
                    <connections>
                        <outlet property="tableView" destination="WgP-GQ-94j" id="laK-9N-csx"/>
                    </connections>
                </viewController>
            </objects>
            <point key="canvasLocation" x="1997.1014492753625" y="118.52678571428571"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="cW8-vW-P5e">
            <objects>
                <placeholder placeholderIdentifier="IBFirstResponder" id="wpd-hJ-fQW" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
                <navigationController storyboardIdentifier="HomeNavigationView" automaticallyAdjustsScrollViewInsets="NO" modalPresentationStyle="fullScreen" id="13I-r4-kPO" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationItem key="navigationItem" id="X4H-GS-g1m"/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="f61-80-qE0">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="AzC-eP-OfG" kind="relationship" relationship="rootViewController" id="0S7-wG-XPn"/>
                    </connections>
                </navigationController>
            </objects>
            <point key="canvasLocation" x="1086.9565217391305" y="118.52678571428571"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
